version: 2.3.12
files:
  - url: BiyannVideoStudio-2.3.12-win-x64.exe
    sha512: pPLyKJ6e/ezwaiY79wo6ZWTS8WG4zV5W04WxoofFMivnbQKC2IKtRxsTuZvr2q5jFhS9tnOZBDeliJO2yZ0pPA==
    size: 203441281
path: BiyannVideoStudio-2.3.12-win-x64.exe
sha512: pPLyKJ6e/ezwaiY79wo6ZWTS8WG4zV5W04WxoofFMivnbQKC2IKtRxsTuZvr2q5jFhS9tnOZBDeliJO2yZ0pPA==
releaseDate: '2026-02-18T06:10:12.569Z'

minimumVersion: 2.3.12

recommendedVersion: 2.3.12
